Subject: Ticket Assigned - Refund not received
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 07:51:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received Hi,

I returned an item from my order no. 9510806220 to the Max Fashion store in
Yas Mall on 12 November.  I received a text and email saying my return was
confirmed (1001571716). The refund was supposed to be credited back on to
my card within 5 to 7 working days, but I still have not received it.
Please can you help.

Jennifer Dawson

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3497938